[
  {
    "name": "GitHub",
    "url": "https://github.com/Jetomit-Bio",
    "icon": "Github",
    "primary": true
  },
  {
    "name": "Discord",
    "url": "https://discord.gg/gpRAgrYxP2",
    "icon": "MessageSquare",
    "primary": false
  },
  {
    "name": "YouTube",
    "url": "https://www.youtube.com/@Jetomit_Bio_Offi",
    "icon": "Youtube",
    "primary": false
  },
  {
    "name": "PayPal",
    "url": "https://www.paypal.com/paypalme/JetomitBio",
    "icon": "Wallet",
    "primary": false
  }
]

